homepage: "https://www.clamav.net/"
language: c++
primary_contact: "clamav.fuzz@gmail.com"
auto_ccs:
    - clamav-bugs@external.cisco.com
sanitizers:
 - address
 - undefined
fuzzing_engines:
 - libfuzzer
 - afl
main_repo: 'https://github.com/Cisco-Talos/clamav-devel.git'
